/*
Theme Name: Business One Page Pro Child
Theme URI: http://raratheme.com/wordpress-themes/business-one-page-pro/
Author: Rara Theme
Author URI: http://raratheme.com/
Template: business-one-page-pro
Description: Business One Page Pro is a clean, modern and engaging one page WordPress Theme suitable for business website, digital agency, freelancers, portfolio, product showcase, bloggers and everyone one who appreciate beautiful design. The design is responsive and shows very well in mobile and tablet devices. The theme is SEO friendly and make it easy to find on Google and other search engines. It is loaded with theme options and provides several features to make user-friendly, interactive and visually stunning website. Such features includes advance slider options, portfolio and product showcase, team member, our services showcase, 2 clear Call to Actions (CTA) buttons, testimonials, social media, contact details with contact form. It also includes 3 custom widgets for recent posts, popular posts and social media. The theme is also translation ready.
Version: 1.0.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: business-one-page-pro
Tags: Blog, two-columns, right-sidebar, footer-widgets, custom-background, custom-menu, featured-image-header, featured-images, post-formats, threaded-comments, translation-ready, full-width-template, theme-options

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Business One Page is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@import url("../business-one-page-pro/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	font-size: 16px !important;
}

h1,
h2,
h3,
h4 {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400 !important;
	text-transform: uppercase;
}

.widget_business_one_page_pro_cta_widget .style1 .widget-title {
	font-family: 'Open Sans', sans-serif !important;
}

.general-external-link {
	margin: 50px 0px 40px 0px;
}

.general-external-link a.button {
	margin: 0px auto;
	padding: 10px 45px 10px 30px;
	width: auto;
	color: #FFFFFF;
	background: #FF7F27 url(images/button_arrow.png) no-repeat 95% center;
	border: 1px solid #FF7F27;
	border-radius: 4px;
	text-decoration: none;
}

.blog-post-holder .btn-holder a {
	
}

.comment-form input[type="submit"] {
	margin: 0px auto;
	padding: 10px 45px 10px 30px;
	width: auto;
	color: #FFFFFF;
	background: #FF7F27 url(images/button_arrow.png) no-repeat 95% center !important;
	border: 1px solid #FF7F27;
	border-radius: 4px;
	text-decoration: none;
	line-height: 20px;
}

.blog .content-area .post .entry-content .btn-readmore,
.search .content-area .post .entry-content .btn-readmore,
.search .content-area .page .entry-content .btn-readmore {
	margin: 0px auto;
	padding: 10px 45px 10px 30px;
	width: auto;
	color: #FFFFFF;
	background: #FF7F27 url(images/button_arrow.png) no-repeat 95% center !important;
	border: 1px solid #FF7F27;
	border-radius: 4px;
	text-decoration: none;
	line-height: 20px;
}

.banner-text .text .btn-more,
.promotional-block .btn-start,
#portfolio .btn-holder a,
.blog-section .btn-holder a,
#load-posts a, #secondary .widget_calendar table a {
	text-transform: none;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300;
	font-size: 16px;
	margin: 0px auto;
	padding: 10px 45px 10px 30px;
	width: auto;
	color: #FFFFFF;
	background: #FF7F27 url(images/button_arrow.png) no-repeat 95% center !important;
	border: 1px solid #FF7F27;
	border-radius: 4px;
	text-decoration: none;
}

.wpcf7-form input[type="submit"] {
	background: #FF7F27 url(images/button_arrow.png) no-repeat 95% center !important;
}

/* Header section */

.custom-logo {
	display: block; 
	width: 133px;
	height: 60px;
}

.top-menu ul li a {
	font-size: 12px;
}

.site-header .header-b {
	padding: 20px 0;
	background-color: #014e56;
}

.site-branding .site-description {
	display: none;
}

@media only screen and (max-width: 991px){
	.site-header {
		padding-bottom: 0px;
	}
}

.main-navigation {
	margin-top: 25px;
}

.main-navigation ul li {
	margin-left: 25px;
}

.main-navigation ul li a {
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
}

.main-navigation ul .current-menu-item a {
	color: #74B535;
}

.main-navigation ul li a:hover,
.main-navigation ul li:hover > a {
	color: #74B535 !important;
}

#mobile-header-primary a {
	margin-top: 15px;
	margin-right: 0px;
	background: url(images/burger_1.png) no-repeat;
}

#mobile-header a {
	background: url(images/burger_1.png) no-repeat;
}

.top-header { display: none; }

.header-winner-badge {
	position: absolute;
	top: 25px;
	right: 15px;
}

.header-winner-badge img {
	height: 55px;
	width: auto;
}

@media only screen and (max-width: 1335px) {
	.header-b .container {
		width: 100%;
	}
	
	.main-navigation {
		padding-right: 90px;
	}
}

@media only screen and (max-width: 1199px) {
	.main-navigation ul li {
		margin-left: 15px;
	}
}

@media only screen and (max-width: 425px) {
	#mobile-header-primary a {
		margin-right: 5px;
	}

	.header-winner-badge {
		display: none;
	}
}
/* Header section */


/* Content section */

.site-content {
	border-top: 0px;
}

.hentry {
	margin: 0px;
}

.widget_business_one_page_pro_cta_widget {
	margin-bottom: 0px;
}

.top-section {
	background: #FFFFFF;
	color: #FF7F27;
}

.top-section .page-header .page-title {
	margin-bottom: 0px;
	color: #FF7F27;
}

/* Content section */

/* Footer */

/*.site-footer {
	text-align: center;
}

.footer-title {
	color: #FFFFFF;
	text-transform: uppercase;
}

.footer-title span {
	text-transform: none;
}

.footer-menu { 
	display: block;
	margin: 0px auto;
	padding: 20px 0px 10px 0px;
	text-align: center;
}

.footer-menu li {
	display: inline-block;
}

.footer-menu li a {
	display: block; 
	border-right: 1px solid #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 14px;
}

.footer-menu li.last a {
	border-right: 0px;
	padding-right: 0px;
}

.footer-t .widget_business_one_page_pro_facebook_page_widget {
	overflow: hidden;
}

.site-info {
	padding: 20px 0px;
	font-size: 14px;
}

.site-footer .social-networks {
	display: block;
	margin: 0px auto;
	padding: 0px;
}

.site-footer .social-networks li {
	display: inline-block;
	padding: 10px;
}

.footer-winner-badge img {
	display: block;
	margin: 0px auto;
	padding-top: 15px;
	width: 150px;
	height: auto;
}*/

/*.footer-custom {
	padding-bottom: 50px;
	padding-left: 15px;
	padding-right: 15px;
}
.footer-left {
	display: block;
	float: left;
	width: 80%;
}

.footer-left:after {
   content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.footer-left .footer-social {
	display: block;
	float: left;
	width: 100%;
}

.footer-left .footer-social .social-networks {
	display: block;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.footer-left .footer-social .social-networks:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.footer-left .footer-social .social-networks li {
	display: block;
	float: left;
}

.footer-left .footer-social .social-networks li a {
	display: block;
	padding: 25px 40px;
}

.footer-left .footer-social .social-networks li a.facebook {
	background: #4F6AA3;
}

.footer-left .footer-social .social-networks li a.twitter {
	background: #66B4F0;
}

.footer-left .footer-social .social-networks li a.linkedin {
	background: #1A85BD;
}

.footer-left .footer-social .social-networks li a.youtube {
	background: #D13131;
}

.footer-left .footer-menu {
	display: block;
	float: left;
	margin: 0px 30px 0px 0px;
	padding: 0px;
}

.footer-left .footer-menu.first-menu {
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #FFFFFF;
}

.footer-left .footer-menu li {
	display: block;
}

.footer-left .footer-menu li a {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

.footer-right {
	display: block;
	float: left;
	width: 20%;
	text-align: right;
}

.footer-right p.footer-title {
	margin-bottom: 10px;
}

.footer-right .footer-winner-badge img {
	width: 120px;
	height: auto;
}

.footer-right img.mgg-footer {
	margin-bottom: 20px;
	width: 130px;
	height: auto;
}

.footer-right .site-info {
	padding-top: 0px;
	font-size: 13px;
}

@media only screen and (max-width: 991px) {
	.footer-left {
		width: 70%;
	}
	.footer-right {
		width: 30%;
	}
}
@media only screen and (max-width: 767px) {
	.footer-left {
		width: 100%;
		text-align: center;
	}
	.footer-right {
		margin-top: 20px;
		width: 100%;
		text-align: center;
	}

	.footer-left .footer-social .social-networks li {
		display: inline-block;
		float: none;
	}

	.footer-left .footer-menu {
		float: none;
		display: inline-block;
		margin: 0px;
		padding: 0px;
		width: 200px;
	}

	.footer-left .footer-menu.first-menu {
		padding-right: 0px;
		margin-right: 0px;
	}
}

@media only screen and (max-width: 484px) {
	.footer-left .footer-menu {
		width: 100%;
	}

	.footer-left .footer-menu.first-menu {
		padding-right: 0px;
		margin-right: 0px;
		border-right: 0px;
	}
}*/

.footer-custom {
	padding-left: 15px;
	padding-right: 15px;
}

.footer-left {
	display: block;
	float: left;
	width: 80%;
}

.footer-left:after {
   content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.footer-right {
	display: block;
	float: left;
	width: 20%;
	text-align: right;
}

.footer-custom .first-menu {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}

.footer-custom .first-menu:after {
   content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.footer-custom .first-menu li {
	display: block;
	float: left;
	margin-right: 10px;
}

.footer-custom .first-menu li a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
}

.footer-custom .footer-social .social-networks {
	display: block;
	margin:  0px;
	padding: 0px;
	width: 100%;
	padding-bottom: 15px;
}

.footer-custom .footer-social .social-networks:after {
   content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.footer-custom .footer-social .social-networks li {
	display: block;
	float: right;
	margin-right: 15px;
	margin-bottom: 10px;
}

.footer-custom .footer-social .social-networks li a {
	font-size: 18px;
}

.footer-custom .phone,
.footer-custom .email {
	margin-bottom: 5px;
}


.footer-right .footer-winner-badge img {
	width: 100px;
	height: auto;
	margin-bottom: 20px;
}

.footer-right img.mgg-footer {
	margin-bottom: 20px;
	width: 130px;
	height: auto;
}

.footer-custom .site-info {
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #FFFFFF;
	font-size: 13px;
}

@media only screen and (max-width: 991px) {
	.footer-left {
		width: 70%;
	}
	.footer-right {
		width: 30%;
	}
}
@media only screen and (max-width: 767px) {
	.footer-left {
		width: 100%;
		text-align: center;
	}
	.footer-right {
		margin-top: 20px;
		width: 100%;
		text-align: center;
	}

	.footer-custom .first-menu li {
		display: inline-block;
		float: none;
		margin: 0px 5px 0px 5px;
	}

	.footer-custom .footer-social .social-networks li {
		display: inline-block;
		float: none;
		margin: 0px 5px 0px 5px;
	}

	.footer-custom .site-info {
		text-align: center;
	}
}

/* Footer */

/*** Home ***/

.banner {
	width: 100%;
	background: url(images/h_new_1.jpg) no-repeat center top;
	background-size: cover;
	text-align: center;
}

.home-banner {
	padding: 120px 15px 300px 15px;
	text-align: center;
}

.banner .banner-content {
	text-align: center;
}

.banner .banner-content .banner-content-gradient {
	display: block;
	padding: 60px 40px;
	margin: 0px auto;
	max-width: 900px;
	background: url(images/transparent_bg.png) repeat left top;
}

.banner h1 {
	display: block;
	margin: 0px auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

.banner h1 span {
	display: block;
	line-height: 1.2em;
}

.banner h1 span.first {
	font-size: 60px;
}

.banner h1 span.and {
	margin-top: 20px 0px;
	background: url(images/lines_slider.png) no-repeat center center;
	background-size: auto 2px;
	font-size: 90px;
	color: #FF6E05;
}

.banner h1 span.second {
	font-size: 50px;
}

.banner p.intro {
	font-size: 18px;
	color: #FFFFFF;
	margin: 0px auto;
	max-width: 800px;
	line-height: 1.3em;
}

.banner .spacer-line {
	margin: 0px auto;
	max-width: 840px;
	height: 3px;
	border-bottom: 3px solid #FFFFFF;
}

.home-banner p {
	margin: 50px 0px 75px 0px;
	color: #FFFFFF;
	font-size: 22px;
}

.home-banner p span.first-line,
.home-banner p span.second-line {
	padding: 0px 15px;
}

.home-banner a.btn-start {
	margin-top: 25px;
	padding: 15px 30px;
	border: 2px solid #FFFFFF;
	border-radius: 4px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
}

.slick-slider {
	margin-top: 40px; 
	color: #FFFFFF;
	height: 30px;
}

.slick-slider h3 {
	color: #FFFFFF;
}

.ticker {
    overflow: hidden;
    height: 90px;
    vertical-align: baseline;
	text-align: center;
}

.ticker div {
    margin-bottom: 0;
    height: 90px;
    -webkit-transition: margin-top .5s ease-in-out;
    -moz-transition: margin-top .5s ease-in-out;
    -o-transition: margin-top .5s ease-in-out;
    transition: margin-top .5s ease-in-out;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: .20em;
	font-size: 38px;
	line-height: 90px;
	font-family: 'Open Sans', sans-serif;
	width: 100%;
}

@media only screen and (max-width: 1199px) {
	.home-banner {
		padding: 150px 15px 220px 15px;
	}

	.banner h1 span.first {
		font-size: 50px;
	}

	.banner h1 span.and {
		margin-top: 20px 0px;
		background: url(images/lines_slider.png) no-repeat center center;
		background-size: auto 2px;
		font-size: 70px;
		color: #FF6E05;
	}

	.banner h1 span.second {
		font-size: 30px;
	}

	.banner .spacer-line { 
		max-width: 540px;
	}
}

@media only screen and (max-width: 991px) {
	.home-banner {
		padding: 100px 15px 160px 15px;
	}

	.banner .banner-content .banner-content-gradient {
		padding: 40px 40px;
		max-width: 600px;
	}
	
	.banner h1 span.first {
		font-size: 32px;
	}

	.banner h1 span.and {
		margin-top: 20px 0px;
		background: url(images/lines_slider.png) no-repeat center center;
		background-size: auto 1px;
		font-size: 60px;
		color: #FF6E05;
	}

	.banner h1 span.second {
		font-size: 22px;
	}

	.banner .spacer-line { 
		max-width: 540px;
	}

	.home-banner p {
		margin: 30px 0px 45px 0px;
		font-size: 16px;
	}

	.ticker div {
		font-size: 34px;
	}

	.banner .spacer-line { 
		max-width: 460px;
	}
}

@media only screen and (max-width: 767px) {
	.home-banner {
		padding: 60px 15px 200px 15px;
	}

	.banner .banner-content .banner-content-gradient {
		padding: 40px 40px;
		margin-left: 15px;
		margin-right: 15px;
		max-width: 100%;
	}
	
	.banner h1 span.first {
		font-size: 30px;
	}

	.banner h1 span.and {
		margin-top: 20px 0px;
		background: url(images/lines_slider.png) no-repeat center center;
		background-size: auto 1px;
		font-size: 40px;
		color: #FF6E05;
	}

	.banner h1 span.second {
		font-size: 20px;
	}
	
	.home-banner p span.first-line,
	.home-banner p span.second-line {
		display: none;
	}

	.banner .spacer-line { 
		max-width: 360px;
	}

	.home-banner a.btn-start {
		font-size: 14px;
	}

	.ticker div {
		font-size: 24px;
	}
}

@media only screen and (max-width: 560px) {
	.ticker div {
		font-size: 20px;
	}

	.banner .banner-content .banner-content-gradient {
		padding: 30px 30px;
	}

	.banner h1 span.first {
		font-size: 24px;
	}

	.banner h1 span.and {
		font-size: 30px;
	}

	.banner h1 span.second {
		font-size: 20px;
	}
}

@media only screen and (max-width: 400px) {
	.ticker div {
		font-size: 16px;
	}
}

@media only screen and (max-width: 390px) {
	.banner .spacer-line { 
		margin-left: 15px;
		margin-right: 15px;
	}
	
	.banner .banner-content .banner-content-gradient {
		padding: 20px 20px;
	}
}

@media only screen and (max-width: 315px) {
	.ticker .long {
		padding-top: 20px;
		line-height: 20px;
	}
}

.home h1 {
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

.home #about .heading h1 {
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

#services .heading h1 {
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

#services .heading h1:after {
	display: none !important;
}

.home #services h2 {
	font-size: 22px;
}

.home #clients {
	border-bottom: 2px solid #F0F2F7;
}

.home #cta1.text-efect {
	padding: 30px 0px;
	background-color: #085F69;
}

.home #cta1.text-efect p {
	margin: 0px;
	font-weight: bold; 
	font-size: 24px;
	color: #FFFFFF;
}

.home #cta1.text-efect p span {
	font-weight: normal;
}

.home #cta1 .slider.responsive {
	margin-top: 20px;
	text-align: center;
}

.home #cta1 .slider.responsive h3 {
	cursor: pointer;
	color: #FFFFFF;
	font-size: 24px;
}

.home #cta2 h2 {
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

.home #cta2 .btn-start {
	border: 2px solid #FFFFFF;
	background: #ff7f27;
	color: #FFFFFF;
}

.home #cta2 h2 {
	/*font-family: 'Poppins', sans-serif !important;*/
}

#about .heading h1,
#services .heading h1,
#portfolio .heading h1,
.our-team .heading h1,
.blog-section .heading h1,
.our-clients .title,
#testimonial .heading h1,
#contact .heading h1 {
	font-weight: 300 !important;
	font-family: 'Open Sans', sans-serif !important;
}

#services .heading h1::after,
#portfolio .heading h1::after,
.our-team .heading h1::after,
.blog-section .heading h1:after,
#testimonial .heading h1:after,
#contact .heading h1:after,
.our-clients .title::after {
	display: none;
}

@media only screen and (max-width: 991px) {
	#about .heading h1,
	#services .heading h1,
	#portfolio .heading h1,
	.our-team .heading h1,
	.blog-section .heading h1,
	.our-clients .title,
	#testimonial .heading h1,
	#contact .heading h1 {
		font-size: 32px !important;
	}
}

@media only screen and (max-width: 767px) {
	#about .heading h1,
	#services .heading h1,
	#portfolio .heading h1,
	.our-team .heading h1,
	.blog-section .heading h1,
	.our-clients .title,
	#testimonial .heading h1,
	#contact .heading h1 {
		font-size: 24px !important;
	}
}

#contact {
	background-color: #f0f2f7;
}

.widget_business_one_page_pro_icon_text_widget .style1 .text-holder {
	position: relative;
	min-height: 350px;
}

.widget_business_one_page_pro_icon_text_widget .style1 .text-holder .general-external-link {
	position: absolute;
	bottom: 0px;
	text-align: center;
	width: 100%;
}

.widget_business_one_page_pro_icon_text_widget .style1 .text-holder .general-external-link a {
	margin: 0px auto;
}

@media only screen and (max-width: 1199px) {
	.widget_business_one_page_pro_icon_text_widget .style1 .text-holder {
		min-height: 400px
	}
}

@media only screen and (max-width: 991px) {
	.widget_business_one_page_pro_icon_text_widget .style1 .text-holder {
		min-height: 360px
	}
}

@media only screen and (max-width: 767px) {
	.widget_business_one_page_pro_icon_text_widget .style1 .text-holder {
		min-height: auto
	}

	.widget_business_one_page_pro_icon_text_widget .style1 .text-holder .general-external-link {
		position: static;
	}
}

.widget_business_one_page_pro_icon_text_widget .col.style2 .icon-holder {
	float: none;
	display: block;
	width: 100%;
}

.widget_business_one_page_pro_icon_text_widget .col.style2 .text-holder {
	display: block;
	margin-top: 15px;
	text-align: center;
}

.widget_business_one_page_pro_icon_text_widget .col.style2 .icon-holder img {
	width: 100%;
	max-width: 100%;
	height: auto;
}


/*** Home ***/ 


/*** Portfolio ***/

#portfolio .portfolio-col .img-holder .text .box .holder .frame {
	vertical-align: bottom;
}

#portfolio .portfolio-col .img-holder .text {
	background: transparent !important;
	opacity: 1;
	border: 0px;
}

#portfolio .portfolio-col .img-holder:hover .text {
	background: rgba(11, 87, 142, 1) !important;
}

#portfolio .portfolio-col .img-holder .text .box {
	border: 0px;
	padding: 0px;
}

#portfolio .portfolio-col .img-holder .text .btn-more {
	display: none;
	opacity: 0;
}

#portfolio .portfolio-col .img-holder:hover .text .btn-more {
	display: block;
	opacity: 1;
}

#portfolio .portfolio-col .img-holder .text .title {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400 !important;
	text-transform: uppercase;
}

#portfolio .portfolio-col .img-holder .text .title::after {
	height: 0px;
}

#portfolio .portfolio-col .img-holder .text p { 
	display: none; 
	opacity: 0;
}

#portfolio .portfolio-col .img-holder:hover .text p { 
	display: block; 
	opacity: 1;
}

#portfolio .portfolio-col .img-holder .text .btn-more {
	border: 1px solid #FFFFFF;
	background: transparent;
	color: #FFFFFF;
}
#portfolio .portfolio-col .img-holder .text .btn-more:hover {
	background: #FFFFFF;
	color: #FF7F27;
}

@media only screen and (max-width: 767px) {
	#portfolio .portfolio-col .img-holder .text p {
		display: none !important;
	}
}

/* Single portfolio */
.portfolio-template-default.single-portfolio .top-section {
	display: none;
}
.portfolio-template-default.single-portfolio .site-content {
	padding: 0px;
}
.portfolio-template-default.single-portfolio .site-content .container {
	width: 100%;
}
.portfolio-template-default.single-portfolio .site-content .sidebar {
	display: none;
}
.portfolio-template-default.single-portfolio .site-content .author-block,
.portfolio-template-default.single-portfolio .site-content .post-navigation {
	display: none;
}
.portfolio-template-default.single-portfolio .site-content .content-area {
	padding: 0px;
	width: 100%;
}
.portfolio-template-default.single-portfolio .site-content .content-area .page-content, .entry-content {
	margin: 0px;
}

/* Portfolio custom */
.portfolio-template-default.single-portfolio .portfolio-container {
	margin: 0px auto;
	width: 1170px;
	padding-left: 15px;
	padding-right: 15px;
}

.portfolio-container::after {
    content: '';
    display: block;
    clear: both;
}

.portfolio-template-default.single-portfolio .site-content .portfolio-title {
	padding: 100px 15px;
	text-align: center;
	border-bottom: 1px solid #c0c0c0;
}

.portfolio-template-default.single-portfolio .site-content .portfolio-title h1 {
	margin: 0px 0px 0px 0px;
	/*color: #FF7F27;*/
	color: #FFFFFF;
	font-weight: bold;
	font-size: 30px;
	line-height: 1.3em;
}

.portfolio-template-default.single-portfolio .portfolio-container p.intro {
	padding: 50px 0px 10px 0px;
	margin: 0px auto;
	font-size: 18px;
	line-height: 1.4em;
	max-width: 800px;
	text-align: center;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats p.stats-title {
	margin-top: 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #D17B14;
	font-weight: bold;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats p.stats-main {
	margin-bottom: 10px;
	color: #616161;
	font-weight: bold;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats-link a {
	margin-top: 10px;
	display: block;
	width: auto;
	color: #49B1B0;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats .list {
	display: block;
	clear: both;
	margin: 0px; 
	padding: 0px;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats .list:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats .list ul {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats .list li.list-item {
	display: block;
	float: left;
	width: auto;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats .list li ul {
	display: block;
	width: auto;
	color: #CD7916;
	list-style-type: disc;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats .list li ul li {
	list-style-type: disc;
	text-align: left;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats .list .first {
	padding-right: 40px;
} 

.portfolio-template-default.single-portfolio .portfolio-container .stats .list p {
	margin: 0px;
	color: #195555;
}

.portfolio-template-default.single-portfolio .portfolio-container .stats .list p span {
	padding-right: 10px;
	font-weight: bold;
}

.portfolio-template-default.single-portfolio .portfolio-container .external-link {
	margin: 50px 0px 40px 0px;
}

.portfolio-template-default.single-portfolio .portfolio-container .external-link a.button {
	margin: 0px auto;
	padding: 10px 30px;
	width: auto;
	color: #FFFFFF;
	background: #49B1B0;
	border: 1px solid #49B1B0;
	border-radius: 4px;
}

.portfolio-template-default.single-portfolio .portfolio-intro {
	padding-top: 100px;
	text-align: center;
}

.portfolio-template-default.single-portfolio .portfolio-container a.find-out-more {
	display: block;
	margin: 0px auto;
	padding: 10px;
	text-align: center;
	background-color: #FF0000;
	color: #FFFFFF;
	text-transform: uppercase;
	width: 150px;
	text-decoration: none;
}

@media only screen and (max-width: 1199px) {
	.portfolio-template-default.single-portfolio .portfolio-container {
		width: 970px;
	}
	
	.portfolio-template-default.single-portfolio .site-content .portfolio-title {
		padding: 80px 15px;
	}

	.portfolio-template-default.single-portfolio .portfolio-intro {
		padding-top: 80px;
	}
}

@media only screen and (max-width: 991px) {
	.portfolio-template-default.single-portfolio .portfolio-container {
		width: 750px;
	}

	.portfolio-template-default.single-portfolio .site-content .portfolio-title {
		padding: 60px 15px;
	}

	.portfolio-template-default.single-portfolio .site-content .portfolio-title h1 {
		font-size: 30px;
	}

	.portfolio-template-default.single-portfolio .portfolio-intro {
		padding-top: 50px;
	}
}

@media only screen and (max-width: 767px) {
	.portfolio-template-default.single-portfolio .portfolio-container {
		width: 100%;
	}

	.portfolio-template-default.single-portfolio .site-content .portfolio-title {
		padding: 40px 15px;
	}

	.portfolio-template-default.single-portfolio .site-content .portfolio-title h1 {
		font-size: 30px;
	}

	.portfolio-template-default.single-portfolio .site-content .portfolio-title p.intro {
		font-size: 20px;
	}

	.portfolio-template-default.single-portfolio .portfolio-container .stats .list {
		text-align: center;
	}

	.portfolio-template-default.single-portfolio .portfolio-container .stats .list .list-item {
		padding: 0px 20px;
		float: none;
		display: inline-block;
	}

	.portfolio-template-default.single-portfolio .portfolio-intro {
		padding-top: 30px;
	}
}

.product-get-touch {
	padding: 60px 0px;
	background: #DCA145;
}
.product-get-touch p {
	margin: 0px;
	color: #FFFFFF;
	line-height: 1.3em;
}
.product-get-touch p.title {
	margin-bottom: 15px;
	font-size: 26px;
	font-weight: bold;
}
.product-get-touch .text {
	float: left;
	width: 66%;
}
.product-get-touch .button {
	float: left;
	width: 34%;
	text-align: right;
}
.product-get-touch .button .get-in-touch-btn {
	display: block;
	float: right;
	padding: 10px 30px;
	width: 180px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 4px;
	text-decoration: none;
}

@media only screen and (max-width: 767px) {
	.product-get-touch {
		padding: 30px 0px;
	}

	.product-get-touch .text,
	.product-get-touch .button {
		float: none;
		width: 100%;
	}

	.product-get-touch .button {
		margin-top: 20px;
	}
}


/* My Golg Society */
.golf-society-bible {
	padding: 70px 0px;
}
.golf-society-bible .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-society-bible .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-society-bible .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-society-bible .stats-title {
	margin-bottom: 0px !important;
}

.golf-society-website {
	background: #EBF7F3;
	padding: 70px 0px;
}
.golf-society-website .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-society-website .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-society-website .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-society-digital {
	padding: 70px 0px;
}
.golf-society-digital .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-society-digital .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-society-digital .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-society-sales {
	padding: 70px 0px 0px 0px;
	background: #F6F6F6;
}
.golf-society-sales .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-society-sales .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-society-sales .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

@media only screen and (max-width: 767px) {
	.golf-society-bible,
	.golf-society-website,
	.golf-society-digital,
	.golf-society-sales {
		padding: 50px 0px;
	}

	.golf-society-sales {
		padding: 50px 0px 0px 0px;
	}

	.golf-society-bible .image,
	.golf-society-bible .text,
	.golf-society-website .image,
	.golf-society-website .text,
	.golf-society-digital .image,
	.golf-society-digital .text,
	.golf-society-sales .image,
	.golf-society-sales .text {
		float: none;
		width: 100%;
		text-align: center;
	}

	.golf-society-bible .image img,
	.golf-society-digital .image img {
		margin-bottom: 30px;
		width: 60%;
	}

	.golf-society-website .image img,
	.golf-society-sales .image img {
		margin-top: 30px;
		width: 60%;
	}
}
/* My Golg Society */

/* My Golf Membership */
.golf-membership-website {
	padding: 70px 0px;
}
.golf-membership-website .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-membership-website .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-membership-website .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-membership-digital {
	padding: 70px 0px;
	background: #EBF7F3;
}
.golf-membership-digital .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-membership-digital .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-membership-digital .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

@media only screen and (max-width: 767px) {
	.golf-membership-website,
	.golf-membership-digital {
		padding: 50px 0px;
	}

	.golf-membership-website .image,
	.golf-membership-website .text,
	.golf-membership-digital .image,
	.golf-membership-digital .text {
		float: none;
		width: 100%;
		text-align: center;
	}

	.golf-membership-website .image img {
		margin-top: 30px;
		width: 60%;
	}

	.golf-membership-digital .image img {
		margin-bottom: 30px;
		width: 60%;
	}
}
/* My Golf Membership */

/* My Golf Opens */
.golf-opens-website {
	padding: 70px 0px;
}
.golf-opens-website .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-opens-website .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-opens-website .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-opens-digital {
	padding: 70px 0px;
	background: #EBF7F3;
}
.golf-opens-digital .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-opens-digital .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-opens-digital .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

@media only screen and (max-width: 767px) {
	.golf-opens-website,
	.golf-opens-digital {
		padding: 50px 0px;
	}

	.golf-opens-website .image,
	.golf-opens-website .text,
	.golf-opens-digital .image,
	.golf-opens-digital .text {
		float: none;
		width: 100%;
		text-align: center;
	}

	.golf-opens-website .image img {
		margin-top: 30px;
		width: 60%;
	}

	.golf-opens-digital .image img {
		margin-bottom: 30px;
		width: 60%;
	}
}
/* My Golf Opens */

/* My Golf Deals */
.golf-deals-website {
	padding: 70px 0px;
}
.golf-deals-website .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-deals-website .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-deals-website .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-deals-newsletter {
	background: #EBF7F3;
	padding: 70px 0px;
}
.golf-deals-newsletter .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-deals-newsletter .image img {
	display: block;
	margin: 0px auto;
	width: 40%;
	height: auto;
}
.golf-deals-newsletter .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-deals-mobile {
	padding: 70px 0px;
}
.golf-deals-mobile .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-deals-mobile .image img {
	display: block;
	margin: 0px auto;
	width: 40%;
	height: auto;
}
.golf-deals-mobile .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-generate-revenue {
	background: #EBF7F3;
	padding: 70px 0px;
}
.golf-generate-revenue .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-generate-revenue .image img {
	display: block;
	margin: 0px auto;
	width: 40%;
	height: auto;
}
.golf-generate-revenue .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}


@media only screen and (max-width: 767px) {
	.golf-deals-website,
	.golf-deals-newsletter,
	.golf-deals-mobile,
	.golf-generate-revenue {
		padding: 50px 0px;
	}

	.golf-deals-website .image,
	.golf-deals-website .text,
	.golf-deals-newsletter .image,
	.golf-deals-newsletter .text,
	.golf-deals-mobile .image,
	.golf-deals-mobile .text,
	.golf-generate-revenue .image,
	.golf-generate-revenue .text {
		float: none;
		width: 100%;
		text-align: center;
	}

	.golf-deals-website .image img,
	.golf-deals-mobile .image img {
		margin-top: 30px;
		width: 60%;
	}
	
	.golf-deals-newsletter .image img,
	.golf-generate-revenue .image img {
		margin-bottom: 30px;
		width: 60%;
	}
}
/* My Golf Deals */

/* Golf Consultancy */
.consultancy-images-logo {
	padding-top: 70px;
	text-align: center;
}
.consultancy-images-logo img {
	display: inline-block;
	margin: 0px 10px;
}
.golf-o-audit,
.golf-o-outsourcing,
.golf-m-advisory {
	padding: 70px 0px;
}
.golf-o-audit .image,
.golf-o-outsourcing .image,
.golf-m-advisory .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-o-audit .image img,
.golf-o-outsourcing .image img,
.golf-m-advisory .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-o-audit .text,
.golf-o-outsourcing .text,
.golf-m-advisory .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}


.golf-o-advisory,
.golf-m-audit,
.golf-m-outsourcing {
	background: #EBF7F3;
	padding: 70px 0px;
}
.golf-o-advisory .image,
.golf-m-audit .image,
.golf-m-outsourcing .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-o-advisory .image img,
.golf-m-audit .image img,
.golf-m-outsourcing .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}
.golf-o-advisory .text,
.golf-m-audit .text,
.golf-m-outsourcing .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

@media only screen and (max-width: 767px) {
	.consultancy-images-logo {
		padding-top: 40px;
	}
	.consultancy-images-logo {
		margin: 0px auto;
		max-width: 80%;
		height: auto;
	}
	.golf-o-audit,
	.golf-o-advisory,
	.golf-o-outsourcing,
	.golf-m-audit,
	.golf-m-advisory,
	.golf-m-outsourcing {
		padding: 50px 0px;
	}

	.golf-o-audit .image,
	.golf-o-audit .text,
	.golf-o-advisory .image,
	.golf-o-advisory .text,
	.golf-o-outsourcing .image,
	.golf-o-outsourcing .text,
	.golf-m-audit .image,
	.golf-m-audit .text, 
	.golf-m-advisory .image,
	.golf-m-advisory .text,
	.golf-m-outsourcing .image,
	.golf-m-outsourcing .text {
		float: none;
		width: 100%;
		text-align: center;
	}

	.golf-o-audit .image img,
	.golf-o-outsourcing .image img, 
	.golf-m-advisory .image img {
		margin-bottom: 30px;
		width: 60%;
	}

	.golf-o-advisory .image img,
	.golf-m-audit .image img,
	.golf-m-outsourcing .image img {
		margin-top: 30px;
		width: 60%;
	}
}
/* Golf Consultancy */

/* My Golg News */
.golf-news-newsletter {
	padding: 70px 0px;
}
.golf-news-newsletter .image {
	float: left;
	padding: 0px 15px;
	width: 50%;
	text-align: center;
}
.golf-news-newsletter .image img {
	display: block;
	margin: 0px auto;
	width: 50%;
	height: auto;
}
.golf-news-newsletter .text {
	float: left;
	padding: 0px 15px;
	width: 50%;
}

.golf-news-newsletter .stats-title {
	margin-bottom: 0px !important;
}

@media only screen and (max-width: 767px) {
	.golf-news-newsletter {
		padding: 50px 0px;
	}

	.golf-news-newsletter .image,
	.golf-news-newsletter .text {
		float: none;
		width: 100%;
		text-align: center;
	}

	.golf-news-newsletter .image img {
		margin-bottom: 30px;
		width: 60%;
	}

}
/* My Golg News */

/* Corporate Golf */
.coming-soon {
	padding: 80px 0px;
}

 .coming-soon img {
	display: block;
	margin: 0px auto; 
	width: 80%;
	height: auto;
 }

 @media only screen and (max-width: 767px) {
	 .coming-soon {
		padding: 50px 0px;
	 }

	 .coming-soon img {
		width: 70%;
	 }
 }
/* Corporate Golf */

/*** Portfolio ***/



/*** About page ***/
.page-template-template-about .about-us-cls {
	background: #FF7F27;
}

.page-template-template-about .about-us-cls .page-title {
	color: #FFFFFF;
}

.page-template-template-about .about-us {
	padding-top: 0px;
}

.page-id-202 .top-section {
	display: none;
}

.about-us-title {
	display: block;
	padding: 100px 15px;
	text-align: center;
}

.about-us-title h1 {
	margin: 0px 0px 30px 0px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 40px;
	line-height: 1.3em;
}

.about-us-title p.intro {
	margin: 0px auto;
	font-size: 22px;
	line-height: 1.4em;
	color: #FFFFFF;
	max-width: 800px;
}

.about-page-intro {
	padding: 100px 0px 40px 0px;
}

.about-page-intro::after {
    content: '';
    display: block;
    clear: both;
}

.about-page-intro .text {
	float: left;
	width: 35%;
} 

.about-page-intro .image {
	float: left;
	width: 65%;
} 

.about-page-intro .image img {
	display: block;
	margin: 0px auto;
	width: 80%;
	height: auto;
}

.about-page-image .text {
	display: block;
	float: left;
	max-width: 50%;
	box-sizing: border-box;
	padding-right: 40px;
}

.about-page-image .text p {
	padding-top: 50px;
	font-size: 24px;
}

.about-page-image .image {
	display: block;
	float: left;
	max-width: 50%;
}

@media only screen and (max-width: 1199px) {
	.about-us-title {
		padding: 80px 15px;
	}
}

@media only screen and (max-width: 991px) {
	.about-us-title {
		padding: 60px 15px;
	}

	.about-page-intro {
		padding: 80px 0px 30px 0px;
	}
	
	.about-us-title h1 {
		font-size: 50px;
	}

	.about-page-intro .text,
	.about-page-intro .image {
		float: none;
		width: 100%;
		text-align: center;
	}

	.about-page-intro .image img {
		margin-top: 30px;
		width: 60%;
	}

	.about-page-image .text p {
		padding-top: 30px;
		font-size: 18px;
	}
}

@media only screen and (max-width: 767px) {
	.about-us-title {
		padding: 40px 15px;
	}

	.about-page-intro {
		padding: 50px 0px 10px 0px;
	}

	.about-us-title h1 {
		font-size: 30px;
	}

	.about-us-title p.intro {
		font-size: 20px;
	}

	.about-page-image .text,
	.about-page-image .image {
		max-width: 100%;
		width: 100%;
		text-align: center;
		padding: 0px 15px;
	}

	.about-page-image .image img {
		display: block;
		margin: 0px auto;
	}
}

.page-template-template-about .stats {
	padding-bottom: 0px;
}

.page-template-template-about .stats .widget {
	vertical-align: top;
}

.our-values .title {
	text-align: center;
}

.page-template-template-about .our-values .title::after {
	display: none;
}
/*** About page ***/

/*** Our clients ***/
.home #clients {
	border-bottom: 0px;
}

.our-clients .title::after {
	background: #FFFFFF;
}

.our-clients h2.title {
	color: #FFFFFF !important;
}
/*** Our clients ***/


/*** Blog ***/
.blog .top-section {
	border-bottom: 0px;
	padding-bottom: 0px;
}

.blog .top-section h1.page-title {
	color: #252626;
}

.blog .blog-section {
	padding-top: 30px;
}

.blog .blog-section .columns-3 {
	height: auto;
}

.blog .post .text-holder {
	margin: 0px;
	padding: 15px 0px;
}

@media only screen and (max-width: 1199px) {
	.blog .blog-section .columns-3 {
		height: 520px;
	}
}

@media only screen and (max-width: 991px) {
	.blog .blog-section .columns-3 {
		height: auto;
		width: 100%;
	}
}

.author-block {
	display: none !important;
}

.post-navigation {
	display: none;
}

.comments-banner {
	margin: 20px 0px;
	padding: 40px 30px;
	background-color: #FF7F27;
	color: #FFFFFF;
}

.comments-banner:after {
	content: " "; /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.comments-banner p {
	margin: 0px 0px 20px 0px;
	font-size: 20px;
}

.comments-banner .text-left {
	display: block;
	margin-right: 4%;
	float: left;
	width: 48%;
	text-align: left;
}

.comments-banner .text-left p {
	margin: 0px;
	font-size: 14px;
}

.comments-banner .text-left p.title {
	font-weight: bold;
	font-weight: 16px;
}

.comments-banner .img-right {
	display: block;
	float: right;
	width: 48%;
	text-align: right;
}

.comments-banner .img-right img {
	display: block; 
	width: auto;
	height: auto;
}

.comment-notes #email-notes {
	display: none;
}

@media only screen and (max-width: 767px) {
	.comments-banner .text-left,
	.comments-banner .img-right {
		float: none;
		margin: 15px 0px 0px 0px;
		width: 100%;
	}
}

#secondary .widget.widget_text {
	border-bottom: 0px;
}

.sidebar-winner-badge img {
	display: block;
	width: 150px;
	height: auto;
}

.sidebar .widget_business_one_page_pro_twitter_feeds_widget {
	display: none;
}

/*** Blog ***/


/*** Testimonial ***/
.testimonail-section .entry-content {
	padding: 40px 0px;
	text-align: center;
}

/*** Testimonial ***/

/*** Team ***/
.our-team { 
	background-color: #FFFFFF;
}

.our-team .team-holder .box .img-holder img {
	width: 85%;
}

.page-template-template-team .top-section {
	padding-top: 80px;
	padding-bottom: 80px;
	background: url(images/products_header.jpg) no-repeat center center;
	background-size: cover;
	color: #FFFFFF;
}

.page-template-template-team .top-section .page-header .page-title {
	color: #FFFFFF;
}

/*** Team ***/

/*** Press Room ***/
.page-template-press-room .top-section {
	border-bottom: 0px;
	padding-bottom: 0px;
}

.page-template-press-room .top-section h1.page-title {
	color: #252626;
}

.page-template-press-room .blog-section {
	padding-top: 30px;
}

.page-template-press-room .blog-section .columns-3 {
	height: auto;
}

.page-template-press-room .post .text-holder {
	margin: 0px;
	padding: 15px 0px;
}

@media only screen and (max-width: 1199px) {
	.page-template-press-room .blog-section .columns-3 {
		height: 520px;
	}
}

@media only screen and (max-width: 991px) {
	.page-template-press-room .blog-section .columns-3 {
		height: auto;
		width: 100%;
	}
}

/*** Press Room ***/

/*** Expert Advice ***/
.page-template-expert-advice .top-section {
	border-bottom: 0px;
	padding-bottom: 0px;
}

.page-template-expert-advice .top-section h1.page-title {
	color: #252626;
}

.page-template-expert-advice .blog-section {
	padding-top: 30px;
}

.page-template-expert-advice .blog-section .columns-3 {
	height: auto;
}

.page-template-expert-advice .post .text-holder {
	margin: 0px;
	padding: 15px 0px;
}

@media only screen and (max-width: 1199px) {
	.page-template-expert-advice .blog-section .columns-3 {
		height: 520px;
	}
}

@media only screen and (max-width: 991px) {
	.page-template-expert-advice .blog-section .columns-3 {
		height: auto;
		width: 100%;
	}
}

/*** Expert Advice ***/